<?php

namespace App\Http\Requests\Students;

use App\Http\Requests\ApiFormRequest;

class StudentSetActiveRequest extends ApiFormRequest
{
    public function rules(): array
    {
        return [
            'student_id' => ['required', 'integer', 'min:1'],
            'is_active' => ['required', 'boolean'],
        ];
    }
}
